I need help setting up 4.X CFW on Linux Ubuntu

Discussion in '3DS - Flashcards & Custom Firmwares' started by V3NUS_M1NER, May 17, 2015.

  1. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    2
    Nov 27, 2014
    United States
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    7
    Jun 29, 2014
    France
    Use the pbt-cfw instead.
     
  3. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    2
    Nov 27, 2014
    United States
    This won't let me use pirated CIAs, will it?

    If not, at least I can get my DSiWare back :)
     
  4. V3NUS_M1NER
    OP

    V3NUS_M1NER GBAtemp Fan

    Member
    2
    Nov 27, 2014
    United States
    I get the black error screen when trying to open my DSiWare (I got it from FunkyCIA2, legally)
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice